Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: trying to find the right firmwere. please a little help...

Re: trying to find the right firmwere. please a little help...

From: Manuel Bieling <manuel_at_elektret.de>
Date: Mon, 2 Dec 2013 20:20:37 +0100

On 2013.12.02 17:46:42 +0000, Philip wrote:
> I am running V1.20 of the firmware on my Sansa Clip Zip and it works with
> no problems.
>
> The latest version of the firmware which is available is V1.21, but the
> last time I tried it, this was NOT supported by Rockbox.

Support for the latest firmware is already in the source tree. The current
stable rockbox release 3.13 only supports version 1.12 up to 1.20.

http://git.rockbox.org/?p=rockbox.git;a=blob;f=rbutil/mkamsboot/mkamsboot.c;h=09eb15ee4340a3525295e8c00030cd94fb4be56d;hb=HEAD

However, rockbox itself does not relay on the original firmware. The
installer patches the original firmware to enable dual boot and makes some
compression.

-- 
Best regards,
Manuel
-------------------------------------------------------------------
Unsubscribe: http://cool.haxx.se/cgi-bin/mailman/listinfo/rockbox
FAQ:         http://www.rockbox.org/twiki/bin/view/Main/GeneralFAQ
Etiquette:   http://www.rockbox.org/mail/etiquette.html
Received on 2013-12-02

Page was last modified "Jan 10 2012" The Rockbox Crew
aaa